.subscribe {

}

.news-form {

}

.subscribe__title {
    margin-bottom: 18px;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    color: #463B3F;
}

@media (max-width: 868px) {
    .subscribe__title br {
        display: none;
    }
}

.global_font-1 .subscribe__title {
    font-size: 20px;
}

.global_font-2 .subscribe__title {
    font-size: 22px;
}

.global_font-3 .subscribe__title {
    font-size: 24px;
}

.global_background-dark .subscribe__title {
    color: #ffffff;
}

.subscribe__controls {
    position: relative;
    margin-bottom: 18px;
}

.subscribe__input {
    display: block;
    width: 100%;
    height: 50px;
    padding: 0 25px;
    font: inherit;
    font-size: 16px;
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    border-radius: 50px;
    transition: box-shadow .15s ease-in-out;
    color: #333333;
}

.subscribe__submit {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 37px;
    height: 37px;
    border: 0;
    border-radius: 50%;
    box-shadow: none;
    background: #572F8E url("data:image/svg+xml,%3Csvg width='15' height='12' viewBox='0 0 15 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.0999756 3.58845V10.5331C0.0999756 11.0854 0.547692 11.5331 1.09998 11.5331H13.9C14.4523 11.5331 14.9 11.0854 14.9 10.5331V3.58962L7.50114 7.28903L0.0999756 3.58845Z' fill='white'/%3E%3Cpath d='M14.9 2.21071V1.43311C14.9 0.88082 14.4523 0.433105 13.9 0.433105H1.09998C0.54769 0.433105 0.0999756 0.88082 0.0999756 1.4331V2.20954L7.50114 5.91012L14.9 2.21071Z' fill='white'/%3E%3C/svg%3E%0A") no-repeat center / 15px 12px;
    transform: translateY(-50%);
}

.subscribe__submit.btn_loader:after {
    width: 25px;
    height: 25px;
}

.subscribe__agree {
    margin: 0;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
    color: #463B3F;
    opacity: 0.9;
}

.global_font-1 .subscribe__agree {
    font-size: 16px;
}

.global_font-2 .subscribe__agree {
    font-size: 18px;
}

.global_font-3 .subscribe__agree {
    font-size: 20px;
}

.global_background-dark .subscribe__agree {
    color: #ffffff;
}

.news-form__error {
    display: none;
    padding: 10px 0 0;
    color: #ce1010;
}

.news-form__error_show {
    display: block;
}

@media (min-width: 869px) {
    .subscribe__title {
        text-align: left;
    }

    .subscribe__agree {
        text-align: left;
    }
}

